﻿
html {
	color:#959593;
	background:#ffffff;
	/*font: normal 62.5% Arial, Helvetica, sans-serif;*/ font-family:"verdana";
	font-size:12px;
	}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	margin:0 auto;
	}
.clearfix {
	display:block;
}
a, a:hover {
	text-decoration:none;
}

.logo {
	float:left;
	margin-left:75px;
}
.searchBox {
	float:right;
	background: url(../images/search.jpg) 225px no-repeat;
	padding:5px 10px 5px 125px;
	margin-top:20px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img {
	border:none;
	}
address,caption,code,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}

caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	}
	
	}
h1, h2, h3, h4 {
	/*font: normal 62.5% Arial, Helvetica, sans-serif;*/ font-family:"verdana";
	}
h1 {
	font-size:14px;
	font-weight:bold;
	color:#00618f;
	padding-bottom:8px;
	}
h2 {
	font-size:18px;
	padding:10px 0px 0px 0px;
	}
h3 {
	display:block;
	color:#ed134e;
	margin-bottom:5px;
	}
h4 {
	font-family:geogia;
	padding:10px 10px 15px 0px;
	}
h5 {
	padding-bottom:5px;
	}
h6 {
	font-size:14px;
	padding:6px 0px 4px 0px;
	border-top: solid #db0029 3px;
	border-bottom:solid #cccccc 1px;
	}	
sup {
	vertical-align:text-top;
	}
sub  {
	vertical-align:text-bottom;
	}
input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	}
input,textarea,select {
	font-size:100%;
	}

/* page layout starts here */
#pagewrapper {
	width:100%;
	height:1000px;
	margin:0 auto;
	}
* html #pagewrapper {
	height:580px;
	}
	.header{
		width: 980px;
		padding-top: 20px;
		height: 60px;
	}
	.mid-flash{
	/*float:right;
	margin-right:120px;*/
	text-align:center;
	margin-top:14px;
	margin-bottom:26px;
	}
	.hotlinks {
	 float:left;
	 width:256px;
	 margin-right:70px;
	
	}
	#gallery-section{
	width:986px;
	padding-left:131px;
	height:260px
	}
	#gallery-section p{
	font-size:10px;
	color:#666666;
	line-height:14px;
	text-align:justify;
	padding-top:3px;
	}
	.read-more{
	width:67px;
	height:15px;
	background:url(../images/read-more.jpg);
	float:right;
	padding-left:2px;
	}
	
	.read-more a{
	font-family:arial;
	font-size:10px;
	text-decoration:none;
	color:#fff;
	padding-left:4px;
	}
	
/* Global Websites */
.global-lnk {
	height: 20px;
	width: 210px;
	display: block;
	float: left;
	padding-top: 8px;
	padding-left: 30px;
	color: #767476;
	background-image: url(../images/ico-worldweb.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}

.global-lnk:hover {
	color: #0f91ca;
	background-image: url(../images/ico-worldweb.gif);
	background-repeat: no-repeat;
	background-position: 0 -21px;
}

/* Footer Section --------------------------------------------*/
.quick_nav
{
	font-size:9px;
	font-weight: bold;
	width: 960px;
	font-size:16px;
	padding-left: 20px;
	line-height: 30px;
	margin: auto;
	background-image: url(../images/quick_nav_bg.gif);
	background-position:center top;
	background-repeat: no-repeat;
	height: 30px;
	
}

.footer_copyright
{
	width: 100%;
	color:#FFFFFF;
	line-height: 40px;
	margin: auto;
	background-image: url(../images/footer_bg.gif);
	background-position:center top;
	background-repeat: repeat-x;
	height: 40px;
	
}

.footer_copyright ul
{
	font-size:12px;
	font-weight: normal;
	color: #fff;
}

.footer_copyright a { color:#FBF7E4; text-decoration: none; }
.footer_copyright a:hover { color: #FBF7E4; text-decoration:underline; }

.footer_copyright li
{
	line-height: 1.2em;
	list-style-type: none;
}

.footer_copyright li.caption
{
	font-size:1.2em;
	font-weight:bold;	
	text-transform:uppercase;	
	list-style:none;
	color: #fff;
	padding-bottom:15px;
}
.footer_wrapper
{
	font-size:9px;
	width: 100%;
	/*background-color: #002835;*/
	background-color:#939393;
	margin: 0 auto;
	clear:both;
	padding-top:20px;
	padding-bottom:25px;	
}

.footer
{
	position: relative;
	width: 960px;
	overflow:hidden;
	margin: 0 auto;
	text-align:left;
}

.footer ul
{
	font-size:1.2em;
	font-weight: normal;
	color: #fff;
}
.footer ul.second
{
	margin-top:25px;
}

.footer a { color:#FBF7E4; text-decoration: none; }
.footer a:hover { color: #FBF7E4; text-decoration:underline; }

.footer li
{
	line-height: 1.2em;
	list-style-type: none;
	padding-bottom:6px;
}

.footer li.caption
{
	font-size:1.2em;
	font-weight:bold;	
	text-transform:uppercase;	
	list-style:none;
	color: #fff;
	padding-bottom:15px;
}

.footer_news {
	display: inline;
	float: left;
	width: 460px;
	padding: 0px 10px 0px 10px;	
}

.footer_news li
{
	line-height: 1.4em;
	list-style-type: none;
	padding-bottom:10px;
}

.footer_search {
	display: inline;
	float: left;
	width: 460px;
	padding: 0px 10px 0px 10px;	
}

.footer_search form {
width: 460px;
height: 36px;
background: url(../images/search-box.gif) no-repeat;
overflow:hidden;
}

.footer_search input {
float: left;
border: none;
background:none;
}

.footer_search input.text {
font-weight: bold;
font-size: 1.8em;
line-height: 25px;
height: 25px;
margin: 5px 8px 0px 6px;
display: inline;
width: 350px;
color: #666;
}

.footer_search input.btn {
width:94px; 
height:36px;
cursor:pointer;  	
font-size:0;line-height:0;text-indent:-9999px; 
overflow:hidden; 
}

.footer_social {
	display: inline;
	float: left;
	width: 220px;
	padding: 25px 10px 10px 10px;	
}

.footer_social p
{
	font-size:1.6em;
	font-weight:bold;	
	text-transform:uppercase;	
	color: #fff;
	padding-bottom:15px;
}

.footer_social li 
{	display:inline;
	list-style-type:none;
	padding: 0px 1px 0px 0px;
}

.footer_websites {
	display: inline;
	float: left;
	width: 220px;
	padding: 25px 10px 10px 10px;	
}

.footer_col1
{
	display: inline;
	float: left;
	width: 150px;
	padding: 0px 0px 0px 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}

.footer_col2 {
	display: inline;
	float: left;
	width: 220px;
	padding: 0px 10px 0px 10px;	
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}

.footer_col3 {
	display: inline;
	float: left;
	width: 295px;
	padding: 0px 10px 0px 10px;	
}
.footer_col4
{
	display: inline;
	float: left;
	width: 150px;
	padding: 0px 0px 0px 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFF;
}
.footer_extracontact {
	display: inline;
	float: left;
	width: 940px;
	padding: 35px 10px 0px 10px;	
	font-size:1.2em;
	font-weight: normal;
	text-align:center;
}

.footer_extracontact li
{
	margin: 2px 15px 0px 0px;
	padding: 0px 0px 0px 30px;
	background: url(../images/all-icons-blue.gif) no-repeat;
	height: 16px;
	line-height: 1.6em;
	display: inline;
	list-style-type: none;
}

.footer_extracontact li.contact { background-position: 0px -240px;}
.footer_extracontact li.trial { background-position: 0px -208px;}
.footer_extracontact li.chat { background-position: 0px -224px;}

.footer_company, .footer_legal {
	display: inline;
	float: left;
	width: 460px;
	padding: 35px 10px 0px 10px;
	font-size:1.1em;
	line-height:1.6em;
	color: #fff;
	text-align:left;
}
.footer_legal {
	text-align:center;
}